# TMR_TagOp_GEN2_NXP_SetReadProtect Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | accessPassword

## Detailed Description

Parameters for NXP, Set Read Protect command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_NXP_SetReadProtect::accessPassword

Access password to use to write to the tag

The documentation for this struct was generated from the following file:

- tmr_tagop.h